name: CKEditor 5 Icons
type: module
description: 'Search for and insert Font Awesome icons without leaving the editor.'
core_version_requirement: ^9.5 || ^10 || ^11
dependencies:
  - drupal:ckeditor5

# Information added by Drupal.org packaging script on 2024-07-31
version: '1.1.3'
project: 'ckeditor5_icons'
datestamp: 1722449311
